vlkb(1)

NAME
vlkb - vlkb application

SYNOPSIS
vlkb

DESCRIPTION
The vlkb is a utility to perform actions on a FITS files, like listing of its header, or calculating limits of coverage, add, modify or remove a card. List of actual sub-commands is printed by --help.

SEE ALSO
vlkb-obscore,vlkbd(1).

AUTHORS
The vlkb was written by RBu <rbu@ia2.inaf.it>

This document was written by RBu <rbu@ia2.inaf.it> for Debian.